WordPress.org

Ready to get started?Download WordPress

Forums

iThemes Security (formerly Better WP Security)
[Plugin: Better WP Security] One More Plugin Incompatibility (3 posts)

  1. Curtiss Grymala
    Member
    Posted 1 year ago #

    Just FYI, I just ran across another plugin that's incompatible with specific settings in Better WP Security.

    When using TubePress Pro (presumably the same issue will occur in the free version of TubePress), if you have Better WP Security set to prevent long URL strings, the TubePress gallery won't work. Clicking on a thumbnail in the TubePress gallery grays out the current video, then throws a JavaScript error indicating that the URL to load the next video is too long.

    Just wanted to make you aware of this, in case you're keeping a list of known configuration incompatibilities anywhere. Thanks again for the awesome plugin.

    http://wordpress.org/extend/plugins/better-wp-security/

  2. Thanks Curtiss. I'm hoping to have a better way of documenting plugins that are incompatible with specific features soon (I do not consider them bugs but rather look at them in the same fashion as opening ports in a firewall on your computer).

  3. ibrahimnadir
    Member
    Posted 1 year ago #

    and now my social login plugin wont work at all... even when i hv disabled the feature. i wonder what will i do now! because it was working perfectly fine just few days back untill i made this huge mistake unknowingly

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic